@media (max-width: 768px) {
	html {
		height:100%;
	}
	body {
		height:100%;
	}
	.guest {
		margin-right: 5px !important;
	}
	.mobile-home {
		/*max-height:100vh;
		max-height: calc(var(--vh, 1vh) * 100);
		max-width:100vh;*/
		overflow-x:hidden;
		height: 100%;
		position: fixed;
	}
	
	.mobile-header {
		background-color:#3C7E9E;
		border-bottom: 2px solid #1a1a1a;
		min-height: 10vh;
		min-height: calc(var(--vh, 1vh) * 10);
		max-height: 19vh;
	}
	
	.mobile-header-text {
		padding-top: 18px;
		color:white;
		font-size: 7vw;
		overflow-x: hidden;
		min-width:350px;
		text-align:center;
		font-weight: 900 !important;
	}
	
	.mobile-body{
		min-height:80vh;
		max-height:80vh;
		min-height: calc(var(--vh, 1vh) * 80);
		max-height: calc(var(--vh, 1vh) * 80);
		overflow-y:scroll;
		background-color:#DDD;
		width: 100vw;
		overflow-x: hidden;
	}
	
	.mobile-footer{
		max-height:10vh;
		min-height:10vh;
		min-height: calc(var(--vh, 1vh) * 10);
		max-height: calc(var(--vh, 1vh) * 10);
		background: white;
	}
	
	.footer-button {
		text-align:center;
		height:100%;
		margin-top: 10px;
	}
	
	.icon-25 {
		font-size:25px;
	}

	.card {
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
		transition: 0.3s;
		border-radius: 5px;
		background-color: #FFF;
		font-size:16px;
		font-family:"Arial" !important;
		font-weight: 600;
		margin: 5px;
	}
	.cardinner{
		padding: 5px;
		display:table;
	}
	
	.card hr {
		border:none;
		height: 1px;
		color: #ddd;
		background-color:#ddd;
		margin-left: 3px;
		margin-right: 3px;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
	.levelshield {
		background-image:url(/img/icons/standard-badge-shield-blank.webp);
		background-repeat: no-repeat;
		width: 100px;
		height: 100px;
		display:table-cell;
		overflow:hidden;
		text-align: center;
		vertical-align: middle;
		font-size: 65px;
		font-weight: bold;
	}
	.levelshield .leveltext{
		position:relative;
		top: -8px;
	}

	.container {
		padding: 2px 16px;
	}
	
	
	.welcomebox {
		display: table-cell;
		text-align:center;
		width:70%;
	}
	.welcomeback {
		font-weight:normal;
	}
	
	.welcomename {
		font-size : 7vw;
		text-align:center;
	}
	
	.badge {
		display:block;
		color: #FFF;
		font-weight: 500;
		font-size: 30px;
		padding:0px !important;
		margin:0px !important;
		border-radius:0px 0px 5px 5px;
	}
	.weekend {background-color:#af2243;}
	.vig{background-color: #5eabc3; color:white; text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;}
	.press{background-color: #faeb45;}
	.friday{background-color: #0c56a2; color:white; text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;}
	.thursday{background-color: #2f5d2d; color:white; text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;}
	.saturday{background-color: #fcbf4b; color:white; text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;}
	.sunday{background-color: #873a96; color:white; text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;}
	.patron{background-color: #cfb36a;}
	.exhibitor{background-color: #ee1326; color:white; text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;}
	.guest{background-color: black; color: white;}
	.childs{background-color:#af2243;}
	.volunteer{background-color: #5ec095;}
	.staff{background-color: #f68c1f;}
	.buynow{background-color: white; color: #3C7E9E;}

	.eventtitle{
		font-size: 8vw;
		color:#337ab7;
	}
	.eventdetails {
		font-weight: normal;
	}
	.rules {
		font-style:italic;
	}




	#wrapper {
	    padding-left: 0;
	    -webkit-transition: all 0.5s ease;
	    -moz-transition: all 0.5s ease;
	    -o-transition: all 0.5s ease;
	    transition: all 0.5s ease;
	}
		#wrapper.toggled {
	    padding-left: 220px;
	}
	
	#sidebar-wrapper {
	    z-index: 1000;
	    left: 220px;
	    width: 0;
	    height: 90vh;
		height: calc(var(--vh, 1vh) * 90);
	    margin-left: -220px;
	    overflow-y: auto;
	    overflow-x: hidden;
	    background: #c25d45;
	    -webkit-transition: all 0.5s ease;
	    -moz-transition: all 0.5s ease;
	    -o-transition: all 0.5s ease;
	    transition: all 0.5s ease;
	}
	
	#sidebar-wrapper::-webkit-scrollbar {
	  display: none;
	}
	
	#wrapper.toggled #sidebar-wrapper {
	    width: 220px;
	}
	
	#page-content-wrapper {
	    width: 100%;
	    padding-top: 70px;
	}
	
	#wrapper.toggled #page-content-wrapper {
	    position: absolute;
	    margin-right: -220px;
	}
	
	/*-------------------------------*/
	/*     Sidebar nav styles        */
	/*-------------------------------*/
	
	.sidebar-nav {
	    position: absolute;
	    top: 0;
	    width: 220px;
	    margin: 0;
	    padding: 0;
	    list-style: none;
	    overflow-y:hidden;
	}
	
	.sidebar-nav li {
	    position: relative; 
	    line-height: 20px;
	    display: inline-block;
	    width: 100%;
	}
	
	.sidebar-nav li:before {
	    content: '';
	    position: absolute;
	    top: 0;
	    left: 0;
	    z-index: -1;
	    height: 90vh;
		height: calc(var(--vh, 1vh) * 90);
	    width: 3px;
	    background-color: #c25d45;
	    -webkit-transition: width .2s ease-in;
	      -moz-transition:  width .2s ease-in;
	       -ms-transition:  width .2s ease-in;
	            transition: width .2s ease-in;
	
	}
	.sidebar-nav li:first-child a {
	    color: #fff;
	}
	/*
	.sidebar-nav li:nth-child(2):before {
	    background-color: #ec1b5a;   
	}
	.sidebar-nav li:nth-child(3):before {
	    background-color: #79aefe;   
	}
	.sidebar-nav li:nth-child(4):before {
	    background-color: #314190;   
	}
	.sidebar-nav li:nth-child(5):before {
	    background-color: #279636;   
	}
	.sidebar-nav li:nth-child(6):before {
	    background-color: #7d5d81;   
	}
	.sidebar-nav li:nth-child(7):before {
	    background-color: #ead24c;   
	}
	.sidebar-nav li:nth-child(8):before {
	    background-color: #2d2366;   
	}
	.sidebar-nav li:nth-child(9):before {
	    background-color: #35acdf;   
	}*/
	.sidebar-nav li:hover:before,
	.sidebar-nav li.open:hover:before {
	    width: 100%;
	    -webkit-transition: width .2s ease-in;
	      -moz-transition:  width .2s ease-in;
	       -ms-transition:  width .2s ease-in;
	            transition: width .2s ease-in;
	
	}
	
	.sidebar-nav li a {
	    display: block;
	    color: #ddd;
	    text-decoration: none;
	    padding: 5px 15px 5px 30px;
	    font-size:21px;   
	}
	
	.sidebar-nav li a:hover,
	.sidebar-nav li a:active,
	.sidebar-nav li a:focus,
	.sidebar-nav li.open a:hover,
	.sidebar-nav li.open a:active,
	.sidebar-nav li.open a:focus{
	    color: #fff;
	    text-decoration: none;
	    background-color: transparent;
	}
	
	.sidebar-nav > .sidebar-brand {
	}
	.sidebar-nav .dropdown-menu {
	    position: relative;
	    width: 100%;
	    padding: 0;
	    margin: 0;
	    border-radius: 0;
	    border: none;
	    background-color: #222;
	    box-shadow: none;
	}
	
	/*-------------------------------*/
	/*       Hamburger-Cross         */
	/*-------------------------------*/
	
	.hamburger-wrapper {
		width: 32px;
	}
	.hamburger {
	  position: fixed;
	  top: 20px;  
	  z-index: 999;
	  display: block;
	  width: 32px;
	  height: 32px;
	  margin-left: 15px;
	  background: transparent;
	  border: none;
	}
	.hamburger:hover,
	.hamburger:focus,
	.hamburger:active {
	  outline: none;
	}
	.hamburger.is-closed:before {
	  content: '';
	  display: block;
	  width: 100px;
	  font-size: 14px;
	  color: #fff;
	  line-height: 32px;
	  text-align: center;
	  opacity: 0;
	  -webkit-transform: translate3d(0,0,0);
	  -webkit-transition: all .35s ease-in-out;
	}
	.hamburger.is-closed:hover:before {
	  opacity: 1;
	  display: block;
	  -webkit-transform: translate3d(-100px,0,0);
	  -webkit-transition: all .35s ease-in-out;
	}
	
	.hamburger.is-closed .hamb-top,
	.hamburger.is-closed .hamb-middle,
	.hamburger.is-closed .hamb-bottom,
	.hamburger.is-open .hamb-top,
	.hamburger.is-open .hamb-middle,
	.hamburger.is-open .hamb-bottom {
	  position: absolute;
	  left: 0;
	  height: 4px;
	  width: 100%;
	}
	.hamburger.is-closed .hamb-top,
	.hamburger.is-closed .hamb-middle,
	.hamburger.is-closed .hamb-bottom {
	  background-color: #1a1a1a;
	}
	.hamburger.is-closed .hamb-top { 
	  top: 5px; 
	  -webkit-transition: all .35s ease-in-out;
	}
	.hamburger.is-closed .hamb-middle {
	  top: 50%;
	  margin-top: -2px;
	}
	.hamburger.is-closed .hamb-bottom {
	  bottom: 5px;  
	  -webkit-transition: all .35s ease-in-out;
	}
	
	.hamburger.is-closed:hover .hamb-top {
	  top: 0;
	  -webkit-transition: all .35s ease-in-out;
	}
	.hamburger.is-closed:hover .hamb-bottom {
	  bottom: 0;
	  -webkit-transition: all .35s ease-in-out;
	}
	.hamburger.is-open .hamb-top,
	.hamburger.is-open .hamb-middle,
	.hamburger.is-open .hamb-bottom {
	  background-color: #1a1a1a;
	}
	.hamburger.is-open .hamb-top,
	.hamburger.is-open .hamb-bottom {
	  top: 50%;
	  margin-top: -2px;  
	}
	.hamburger.is-open .hamb-top { 
	  -webkit-transform: rotate(45deg);
	  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
	}
	.hamburger.is-open .hamb-middle { display: none; }
	.hamburger.is-open .hamb-bottom {
	  -webkit-transform: rotate(-45deg);
	  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
	}
	.hamburger.is-open:before {
	  content: '';
	  display: block;
	  width: 100px;
	  font-size: 14px;
	  color: #fff;
	  line-height: 32px;
	  text-align: center;
	  opacity: 0;
	  -webkit-transform: translate3d(0,0,0);
	  -webkit-transition: all .35s ease-in-out;
	}
	.hamburger.is-open:hover:before {
	  opacity: 1;
	  display: block;
	  -webkit-transform: translate3d(-100px,0,0);
	  -webkit-transition: all .35s ease-in-out;
	}
	
	/*-------------------------------*/
	/*            Overlay            */
	/*-------------------------------*/
	
	.overlay {
	    position: fixed;
	    display: none;
	    width: 100%;
	    height: 90vh;
		height: calc(var(--vh, 1vh) * 90);
	    top: 0;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    background-color: rgba(250,250,250,.8);
	    z-index: 1;
	}
}